order:

  newNote: Se ha añadido una nota a tu pedido
  text1: Hola
  text2: Se ha añadido la siguente nota a tu pedido
  text3: Como recordarorio, aquí  tienes los detalles del pedido
  text4: Has recibido el siguiente pedido de 
  order: Pedido
  product: PRODUCTO
  quantity: CANT
  price: PRECIO
  subTotal: SUBTOTAL
  shipping: ENVÍO
  paymentMethod: MÉTODO DE PAGO
  total: TOTAL
  billingAddress: Dirección de facturación
  shippingInformation: Información de Envio
  branchInformation: Información de Sucursal OCA
  transfersDataMessage: Te compartimos los datos de la cuenta a la que debes transferir, una vez que impacte el pago recibirás por este medio un mail con la confirmación del mismo.
  companyName: Razón Social
  accuntNumber: Número de cuenta
  bank: Banco
  cuit: CUIT
  alias: Alias
  cbu: CBU

  emailSubject:  Gracias por tu pedido!
  emailSubject3: Se añadio una nota a tu pedido en Justicialistas

  messageTitle: ¡Muchas Gracias por tu compra!
  subTitle: "Para pagar tu compra, realiza la transferencia por el importe <strong>%amount%</strong> a:"
  messageOne: Revisa tu cuenta de correos para recibir los datos de la cuenta bancaria para la transferencia.
  messageTwo: De igual manera te los dejamos a continuación
  messageThree: "Razón Social: %companyName%"
  messageFour: "Banco: %bank%"
  messageFive: "CUIT: %cuit%"
  messageSix: "Número de cuenta: %accountNumber%"
  messageSeven: "Alias: %alias%"
  messageEight: "CBU: %cbu%"
  messageNine: Recibimos tu pago satisfactoriamente.
  messageTen: Revisa tu cuenta de correos para recibir la factura y los detalles de envío o retiro.               
  messageTitle2: No hemos podido procesar tu pago.
  messageEleven: Intenta nuevamente mas tarde.

  newOrder: Gracias por tu pedido!

  subjectConfirm: Tu pedido fue confirmado!
  messageConfirm: Cualquier consulta seguimos en contacto.

  subjectProcessing: Tu pedido está en preparación!
  messageProcessing: |
    Cuando sea despachado vas a recibir un mail con el número del seguimiento del envío para que puedas chequear el estado por Oca o aviso para que lo retires si seleccionaste la opción de retiro en Justicialistas.
    Seguimos en contacto, gracias por elegirnos!

  subjectRetirementLocal: Tu pedido ya está listo para retiro!
  subjectRetirementOca:  Tu pedido está listo para ser despachado!
  messageRetirement: Ya está cada vez más cerca, quedamos en contacto cualquier cosa.

  subjectTransit:  Tu pedido ya fue entregado a Oca!
  messageTransit:  "Podés seguir tu paquete desde el siguiente link:"

  subjectCompleted: Pedido entregado
  messageCompleted: |
    Te damos las gracias por elegir Justicialistas, que disfrutes nuestros productos.
    Quedamos en contacto cualquier cosa, saludos.

  subjectCanceled: Tu pedido fue cancelado
  messageCanceled: Tu pedido no pudo ser procesado, cualquier duda podes contactarnos a nuestro Whatsapp.

  billingDocumentSent: ¡Tu pedido fue Facturado!
  messageBillingDocument: Enviamos adjunto el comprobante de tu pedido. Y te recordamos debajo el detalle de la compra.